Open Infrastructure - Task #6582

Task # 6557 (Closed): Rebuild the whole DCL infrastructure - aka place9
Setup the first router

04/10/2019 09:38 AM - Samuel Hailu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Il nu % Done:
Category: Estimated time:

Target version:
PM Check date:

04/10/2019

0%
0.00 hour

Description

* setting up one server as a router.

History

#1 - 07/24/2019 10:14 PM - Il nu

- Assignee changed from Samuel Hailu to Il nu

alpine

doesnt want to bond :/

iface bond0 inet6 manual works

but

static gives:

RTNETLINK: file exists

ifdown doesnt delete static ip from bond0 could be the issue

#2 - 07/24/2019 10:26 PM - Il nu

networking after (bond0 OK) infinite hang on boot alpine

#3 - 12/09/2019 11:54 AM - Il nu

- Status changed from Seen to Closed

04/09/2024

1/1
